<?xml version="1.0" encoding="ISO-8859-1" ?>
<LanguageTable>
    <Key Name="IDS_COUNT_SOUND" Value="Pocet relaxacnich hudebnich souboru: %i" />
    <Key Name="IDS_DOWNLOAD_SOUND" Value="Muzete stahnout vic hernich lokaci z:" />
    <Key Name="IDS_FAMILY" Value="%s rodiny" />
</LanguageTable>
